uuid: 009e288b-afb3-4d25-aa8c-66b1b447ebec
langcode: en
status: true
dependencies:
  config:
    - field.field.node.gallery.body
    - node.type.gallery
  module:
    - text
    - user
id: node.gallery.default
targetEntityType: node
bundle: gallery
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  search_api_excerpt: true
